/***************************************************************
Style Sheet for Internet Safety

Copyright 2008 by Sebo Marketing, All Rights Reserved
***************************************************************/

#content {
}

#columnWrapper {
	
}

.column1 {
	display:inline;
	float:left;
	width:926px;
}

.column3 {
	display:inline;
	float:right;
	padding-left:20px;
	width:260px;
}

/* Begin styles for se6-diagram */


.bubble {
	position: absolute;
	display: none;
	background-image: url('http://images.internetsafety.com/www/images-layout/se6-popup-bubble.png');
	background-repeat: no-repeat;
	font-family: Arial, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000;
	width: 273px;
	height: 211px;
	z-index: 999;
}

.bubbleright {
	position: absolute;
	display: none;
	background-image: url('http://images.internetsafety.com/www/images-layout/se6-popup-bubble-right.png');
	background-repeat: no-repeat;
	font-family: Arial, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000;
	width: 273px;
	height: 211px;
	z-index: 999;
}

.bubblecontent h3 {
	font-size: 14px;
	text-transform: uppercase;
	color: #f05223;
	margin: 0px;
	padding: 0px 0px 8px 0px;
	font-weight: normal !important;
}
	
.bubblecontentright h3 {
	font-size: 14px;
	text-transform: uppercase;
	color: #f05223;
	margin: 0px;
	padding: 0px 0px 8px 0px;
	font-weight: normal !important;
}

.bubblecontent {
	margin-top: 25px;
	margin-left: 25px;
	margin-bottom: 25px;
	margin-right: 30px;
}

.bubblecontentright {
	margin-top: 25px;
	margin-left: 35px;
	margin-bottom: 25px;
	margin-right: 25px;
}
	

.websites-hotspot {
	background: #000;
	filter:alpha(opacity=0);
  	opacity:0.0;
	position: absolute;
	top: 19px;
	left: 361px;
	width: 90px;
	height: 90px;
}

.music-hotspot {
	background: #000;
	filter:alpha(opacity=0);
  	opacity:0.0;
	position: absolute;
	top: 127px;
	left: 341px;
	width: 90px;
	height: 90px;
}

.im-hotspot {
	background: #000;
	filter:alpha(opacity=0);
  	opacity:0.0;
	position: absolute;
	top: 245px;
	left: 367px;
	width: 90px;
	height: 90px;
}

.email-hotspot {
	background: #000;
	filter:alpha(opacity=0);
  	opacity:0.0;
	position: absolute;
	top: 272px;
	left: 572px;
	width: 90px;
	height: 90px;
}

.videos-hotspot {
	background: #000;
	filter:alpha(opacity=0);
  	opacity:0.0;
	position: absolute;
	top: 19px;
	left: 787px;
	width: 90px;
	height: 90px;
}

.gaming-hotspot {
	background: #000;
	filter:alpha(opacity=0);
  	opacity:0.0;
	position: absolute;
	top: 130px;
	left: 809px;
	width: 90px;
	height: 90px;
}

.sn-hotspot {
	background: #000;
	filter:alpha(opacity=0);
  	opacity:0.0;
	position: absolute;
	top: 235px;
	left: 782px;
	width: 95px;
	height: 105px;
}

.buy-hotspot {
	background: #000;
	filter:alpha(opacity=0);
  	opacity:0.0;
  	position: absolute;
	top: 240px;
	left: 17px;
	width: 142px;
	height: 40px;
	cursor: pointer;
}

.renew-hotspot {
	background: #000;
	filter:alpha(opacity=0);
  	opacity:0.0; 
  	position: absolute;
	top: 285px;
	left: 17px;
	width: 142px;
	height: 40px;
	cursor: pointer;
}

.macpc-hotspot {
	background: #000;
	filter:alpha(opacity=0);
  	opacity:0.0; 
  	position: absolute;
	top: 325px;
	left: 225px;
	width: 75px;
	height: 45px;
}

.time-hotspot {
	background: #000;
	filter:alpha(opacity=0);
  	opacity:0.0;
	position: absolute;
	top: 70px;
	left: 30px;
	width: 90px;
	height: 90px;
	border: 1px solid black;
}

.activity-hotspot {
	background: #000;
	filter:alpha(opacity=0);
  	opacity:0.0;
	position: absolute;
	top: 70px;
	left: 164px;
	width: 120px;
	height: 90px;
	border: 1px solid black;
}

.alert-hotspot {
	background: #000;
	filter:alpha(opacity=0);
  	opacity:0.0; 
	position: absolute;
	top: 70px;
	left: 315px;
	width: 105px;
	height: 90px;
	border: 1px solid black;
}

.comps-hotspot {
	background: #000;
	filter:alpha(opacity=0);
  	opacity:0.0;
	position: absolute;
	top: 180px;
	left: 90px;
	width: 90px;
	height: 110px;
}

.moneyback-hotspot {
	background: #000;
	filter:alpha(opacity=0);
  	opacity:0.0; 
	position: absolute;
	top: 180px;
	left: 230px;
	width: 120px;
	height: 110px;
}

/*
.support-hotspot {
	background: #000;
	filter:alpha(opacity=0);
  	opacity:0.0;
	position: absolute;
	top: 180px;
	left: 315px;
	width: 105px;
	height: 110px;
}
*/

.sem-hotspot {
	position: absolute;
	top: 5px;
	left: 180px;
	width: 200px;
	height: 60px;
	cursor: pointer;
	}
	
.seb-hotspot {
	position: absolute;
	top: 5px;
	left: 400px;
	width: 200px;
	height: 60px;
	cursor: pointer;
}

.eth-hotspot {
	position: absolute;
	top: 5px;
	left: 632px;
	width: 265px;
	height: 60px;
	cursor: pointer;
}

.features {
	background: url('http://images.internetsafety.com/www/images-layout/se6-feature-background.jpg') no-repeat;
	position: relative;
	width: 440px;
	height: 290px;
	margin: 0px 0px 0px 0px;
	padding: 10px;
	float: left;
	/* border: 1px solid black; */
}

.features h2 {
	position: absolute;
	top: 15px;
	left: 15px;
	font-family: Arial, sans-serif;
	font-size: 18px;
	color: #f05223;
	font-weight: bold;
	text-transform: uppercase;
	}

.features img.content {
	position: absolute;
	top: 65px;
	left: 30px;
	}
	
.recommended {
	background: url('http://images.internetsafety.com/www/images-layout/se6-recommended-background.jpg') no-repeat;
	position: relative;
	width: 456px;
	height: 215px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	float: right;
	/* border: 1px solid black; */
	}
	
.recommended h2 {
	position: absolute;
	top: 15px;
	left: 15px;
	font-family: Arial, sans-serif;
	font-size: 18px;
	color: #f05223;
	font-weight: bold;
	text-transform: uppercase;
	}
	
.recommended .slideshow {
	position: absolute;
	top: 55px;
	left: 10px;
	}
	
.featuredby {
	float: right;
	padding-top: 5px;
	}
	
.se6otherproducts {
	width: 923px;
	height: 71px;
	position: relative;
	background: url('http://images.internetsafety.com/www/images-layout/se6-products.jpg') no-repeat;
	clear: both;
	margin-bottom: 10px;
	}

.diagram {
	position: relative;
}
